[song]
name = Lifestyles of the Rich & Famous
artist = Good Charlotte
album = The Young and The Hopeless
album_track = 3
loading_phrase = In this 2002 punk pop song, Good Charlotte takes shots at whiny celebrities, and the media fixation with them.
genre = Punk
year = 2002
song_length = 192226
diff_band = -1
diff_guitar = 1
diff_bass = -1
diff_drums = -1
diff_keys = -1
diff_guitarghl = -1
diff_bassghl = -1
preview_start_time = 52000
charter = JaysonTM
icon = jaysontm
